geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "B.J. Reed (JIRA)" <j...@apache.org>
Subject [jira] Commented: (GERONIMODEVTOOLS-430) Provide editor support to configure Advanced Security Settings
Date Mon, 25 Aug 2008 19:47:44 GMT

    [ https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-430?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12625484#action_12625484
] 

B.J. Reed commented on GERONIMODEVTOOLS-430:
--------------------------------------------

Shiva, are you sure you applied this patch correctly?  There are several files that this patch
creates that are not currently in trunk.  If you needed to change the patch before you put
it in, can you explain what you did since I'm trying to learn this code and can't seem to
figure out where the functionality is in trunk.

> Provide editor support to configure Advanced Security Settings
> --------------------------------------------------------------
>
>                 Key: GERONIMODEVTOOLS-430
>                 URL: https://issues.apache.org/jira/browse/GERONIMODEVTOOLS-430
>             Project: Geronimo-Devtools
>          Issue Type: Sub-task
>          Components: eclipse-plugin
>    Affects Versions: 2.1.2, 2.1.3
>            Reporter: Sainath Chowdary
>            Assignee: Sainath Chowdary
>             Fix For: 2.1.3
>
>         Attachments: 1_advanced_security.jpg, 2_populated_security.jpg, GERONIMODEVTOOLS-414-423-430-consolidated.patch
>
>
> Add support in Geronimo Deployment Plan Editor for Advanced Security Options like adding
Credential Store, default-subject, doas-current-caller, use-context-handler etc.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message